<!DOCTYPE html>
<html lang="en" ng-app="myApp">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>{{ 'main.title' | translate }}</title>
  <link rel="shortcut icon" type="image/png" href="img/logos/logo_fav_icon.png" />



  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>


  <!-- ICON NEEDS FONT AWESOME FOR CHEVRON UP ICON -->
  <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/agency.css" rel="stylesheet">

  <link href="css/myCss.css" rel="stylesheet">


  <!-- <script src="maincore.js"></script> -->

</head>

<body id="page-top" ng-controller="TranslateController">
  <!-- Return to Top -->
  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container">
      <a id="logo" class="navbar-brand js-scroll-trigger" href="#">
        <img id="logo1" src="img/logos/yum_logo.png" style="display:none">
        <img id="logo2" src="img/logos/white_yum.png">
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        {{ 'menu'| translate}}
        <i class="fa fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#services">{{'main.menu.services' | translate}}</a>
          </li>

          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">{{ 'main.menu.about' | translate}}</a>
          </li>
          <!--<li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#team">Equipa</a>
          </li>-->
         

          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#clients">{{ 'main.menu.clients' | translate}}</a>
          </li>

          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#contact">{{ 'main.menu.contact' | translate}}</a>
          </li>

          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#!blog">{{ 'main.menu.blog' | translate}}</a>
          </li>

        </ul>
      </div>

      <div >
        <select id="langPick" style="
          background: transparent;
          border: 0;
          overflow: visible;
          /* scroll-behavior: unset; */" ng-change="changeLanguage(selectedCountry)" id="langX"
          ng-model="selectedCountry" ng-mouseover="hoverMe()" ng-mouseleave="leftMe()"  ng-options="country.name  for country in countries track by country.initials">


        </select>

      </div>
    </div>



  </nav>
  <a href="javascript:" id="return-to-top">
    <i class="icon-chevron-up"></i>
  </a>
  <div ng-view>
    <!-- here goes all html pages -->

  </div>
  <script src="libs/jquery/dist/jquery.js"></script>
  <!-- Angular -->
  <script src="libs/angular/angular.js"></script>
  <!-- Bootstrap core JavaScript -->


  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/popper/popper.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- TRANSLATIONS -->
  <script src="libs/angular-translate/angular-translate.min.js"></script>
  <script src="libs/angular-translate-loader-url/angular-translate-loader-url.min.js"></script>

  <script src="libs/angular-translate-loader-static-files/angular-translate-loader-static-files.min.js"></script>
  <script src="libs/angular-route/angular-route.min.js"></script>




  <!-- Contact form JavaScript -->
  <script src="js/jqBootstrapValidation.js"></script>

  <script src="scripts/appscriptsapp.js"></script>
  <!-- Custom scripts for this template -->
  <script src="js/agency.js"></script>
  <script src="js/myJs.js"></script>

</body>

</html>